--[[

Skillet: A tradeskill window replacement.
Copyright (c) 2007 Robert Clark <nogudnik@gmail.com>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.

]]--

local L = LibStub("AceLocale-3.0"):NewLocale("Skillet", "frFR")
if not L then return end

L["ABOUTDESC"] = "Affiche des informations sur l'addon"
L["APPEARANCEDESC"] = "Réglage de l'apparence de la fenètre Skillet"
L["About"] = "A propos"
L["Appearance"] = "Apparence"
-- L["Blizzard"] = ""
L["Buy Reagents"] = "Acheter des réactifs"
L["By Difficulty"] = "Par difficulté"
-- L["By Item Level"] = ""
L["By Level"] = "Par niveau"
L["By Name"] = "Par nom"
L["By Quality"] = "Par qualité"
-- L["By Skill Level"] = ""
L["CONFIGDESC"] = "Ouvre la fenêtre de configuration de l'addon"
L["Clear"] = "Nettoyer"
L["Config"] = "Configuration"
L["Could not find bag space for"] = "Il n'y a plusde place dans vos sacs pour"
L["Crafted By"] = "Crafted by"
L["Create"] = "Créer"
L["Create All"] = "Créer tous"
L["DISPLAYREQUIREDLEVELDESC"] = "Si l'objet à créer a un niveau minimum requis, ce niveau sera affiché a gauche de la recette"
L["DISPLAYREQUIREDLEVELNAME"] = "Afficher le niveau requis"
L["DISPLAYSGOPPINGLISTATAUCTIONDESC"] = "Display a shopping list of the items that are needed to craft queued recipes but are not in your bags"
L["DISPLAYSGOPPINGLISTATAUCTIONNAME"] = "Display shopping list at auctions"
L["DISPLAYSHOPPINGLISTATBANKDESC"] = "Display a shopping list of the items that are needed to craft queued recipes but are not in your bags"
L["DISPLAYSHOPPINGLISTATBANKNAME"] = "Display shopping list at banks"
-- L["DISPLAYSHOPPINGLISTATGUILDBANKDESC"] = ""
-- L["DISPLAYSHOPPINGLISTATGUILDBANKNAME"] = ""
-- L["ENHANCHEDRECIPEDISPLAYDESC"] = ""
-- L["ENHANCHEDRECIPEDISPLAYNAME"] = ""
L["Enchant"] = "Enchanter"
L["FEATURESDESC"] = "Réglage des options"
L["Features"] = "Fonctionalités"
L["Filter"] = "Filtrer"
L["Glyph "] = "Glyphe "
L["Grouping"] = "Grouping" -- Needs review
L["Hide trivial"] = "Cacher les triviaux"
L["Hide uncraftable"] = "Cacher les infaisables"
L["INVENTORYDESC"] = "Informations sur l'inventaire"
L["Include alts"] = "Inclure les alts"
L["Inventory"] = "Inventaire"
L["LINKCRAFTABLEREAGENTSDESC"] = "If you can create a reagent needed for the current recipe, clicking the reagent will take you to its recipe."
L["LINKCRAFTABLEREAGENTSNAME"] = "Make reagents clickable"
L["Library"] = "Librairie"
-- L["No Data"] = ""
L["None"] = "Aucun"
-- L["Notes"] = ""
-- L["Number of items to queue/create"] = ""
-- L["Options"] = ""
L["Pause"] = "Pause"
-- L["Process"] = ""
L["Purchased"] = "Achetés"
L["QUEUECRAFTABLEREAGENTSDESC"] = "If you can create a reagent needed for the current recipe, and don't have enough, then that reagent will be added to the queue" -- Needs review
L["QUEUECRAFTABLEREAGENTSNAME"] = "Queue craftable reagents" -- Needs review
L["QUEUEGLYPHREAGENTSDESC"] = "If you can create a reagent needed for the current recipe, and don't have enough, then that reagent will be added to the queue. This option is separate for Glyphs only." -- Needs review
L["QUEUEGLYPHREAGENTSNAME"] = "Queue reagents for Glyphs" -- Needs review
L["Queue"] = "Queue"
L["Queue All"] = "Queue tous"
L["Rescan"] = "Actualiser"
L["Retrieve"] = "Récupérer"
L["SCALEDESC"] = "Echelle de la fenêtre (1.0 par défaut)"
L["SHOPPINGLISTDESC"] = "Affiche la liste des courses à faire"
-- L["SHOWBANKALTCOUNTSDESC"] = ""
-- L["SHOWBANKALTCOUNTSNAME"] = ""
-- L["SHOWCRAFTCOUNTSDESC"] = ""
-- L["SHOWCRAFTCOUNTSNAME"] = ""
L["SHOWCRAFTERSTOOLTIPDESC"] = "Display the alternate characters that can craft an item in the item's tooltip" -- Needs review
L["SHOWCRAFTERSTOOLTIPNAME"] = "Show crafters in tooltips" -- Needs review
L["SHOWDETAILEDRECIPETOOLTIPDESC"] = "Displays a detailed tooltip when hovering over recipes in the left hand panel" -- Needs review
L["SHOWDETAILEDRECIPETOOLTIPNAME"] = "Display a detailed tooltip for recipes" -- Needs review
L["SHOWFULLTOOLTIPDESC"] = "Display all informations about an item to be crafted. If you turn it off you will only see compressed tooltip (hold Ctrl to show full tooltip)"
L["SHOWFULLTOOLTIPNAME"] = "Use standard tooltips"
L["SHOWITEMNOTESTOOLTIPDESC"] = "Adds notes you provide for an item to the tool tip for that item"
L["SHOWITEMNOTESTOOLTIPNAME"] = "Add user specified notes to tooltip"
-- L["SHOWITEMTOOLTIPDESC"] = ""
-- L["SHOWITEMTOOLTIPNAME"] = ""
L["SORTASC"] = "Sort the recipe list from highest (top) to lowest (bottom)"
L["SORTDESC"] = "Sort the recipe list from lowest (top) to highest (bottom)"
L["SUPPORTEDADDONSDESC"] = "Addons reconnus pouvant ou étant utilisés pour surveiller le contenu de l'inventaire"
L["Scale"] = "Echelle"
L["Scan completed"] = "Balayage terminé"
L["Scanning tradeskill"] = "Balayage en cours"
L["Select skill difficulty threshold"] = "Select skill difficulty threshold"
L["Selected Addon"] = "Addon selectionné"
L["Shopping List"] = "Liste des courses"
-- L["Skillet Trade Skills"] = ""
L["Sorting"] = "Sorting"
L["Start"] = "Commencer"
L["Supported Addons"] = "Addons compatibles"
L["TRANSPARAENCYDESC"] = "Transparence de la fenêtre principale"
L["This merchant sells reagents you need!"] = "Ce marchand vend des réactifs dont vous avez besoin!"
L["Total spent"] = "Total dépensé"
L["Transparency"] = "Transparence"
L["VENDORAUTOBUYDESC"] = "Permet d'acheter automatiquement les réactifs nécessaires a vos crafts en attente si le marchand les propose."
L["VENDORAUTOBUYNAME"] = "Acheter les réactifs automatiquement"
-- L["VENDORBUYBUTTONDESC"] = ""
-- L["VENDORBUYBUTTONNAME"] = ""
L["alts"] = "alts (rerolls)"
L["bank"] = "banque"
L["buyable"] = "Achetable"
L["can be created from reagents in your inventory"] = "Peut être créé à partir de réactifs dans votre inventaire"
L["can be created from reagents in your inventory and bank"] = "Peut être créé à partir de réactifs dans votre inventaire et votre banque"
L["can be created from reagents on all characters"] = "Peut être créé à partir de réactifs sur tous vos personnages"
L["click here to add a note"] = "Cliquez pour ajouter une note"
-- L["craftable"] = ""
L["not yet cached"] = "Pas encore en cache"
L["reagents in inventory"] = "Réactifs dans l'inventaire"

